Figure - 0 O Dev #110746
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev#110126 (New): 0 MKO DAFO 000 O
0 MKO O FWO O QuickSettingsC O TC-RID: 1201-0201903
2022-07-2520:07 - CD FW-0 0

Status: New Start date: 2022-07-25
Priority: Normal Due date:

Assignee: CDFW-O OO % Done: 0%
Category: Estimated time: 0.00 hour
Target version: VX1_MCE_FSE_V3.0_20221030

Description
Related issues:

Related to Figure - 0 [0 Requirement# 111008: O Locked 0 O La... 00&O OO In A022y§ig-03 2022-08-22
Related to Figure - 0 O Requirement#111084: 00000 0-00000 .. OO Closed 2022-08-05 2022-08-22
History

#1 - 2022-08-04 19:47 - CD FW-0O O
- Subject changed from 0 MKO O 0190 O QuickSettingsCl [0 TC-RID: 0301-02018030 to 0 MKO O 0190 O QuickSettingsd O TC-RID: 1201-02018030

#2 - 2022-08-0511:13 - CD FW-0 O
- Assignee set to FW&MW200 _DLTSO O O

#3 - 2022-08-05 16:03 - FW&MW20 _DLTSO O O

gooooooooooooooooobooooobooooooooboooooboooon

#4 - 2022-09-08 08:34 - CD FW-0O O

- Subject changed from 0 MKO O 0190 O QuickSettingsC) O TC-RID: 1201-02018030 to 0 MKO O FWO O QuickSettingsC O TC-RID: 1201-02018030

#5 - 2022-09-08 08:37 - CD FW-0 O
- Assignee changed from FW&MW?2[0 _DLTSO O 0O toCDFW-O O O
#6 - 2022-09-22 20:07 - CD FW-0 O

- Subject changed from 0 MKO O FWO O QuickSettings(] [ TC-RID: 1201-02018030 to 0 MKO O FWO O QuickSettingst O TC-RID: 1201-020190301

#7 - 2022-09-26 20:07 - CD FW-0O O

- Target version set to VX1_MCE_FSE_V2.0_20220930

#8 - 2022-10-10 20:16 - CD FW-0O O

- Target version changed from VX1_MCE_FSE_V2.0_20220930 to VX1_MCE_FSE_V3.0_20221030

vEDoOgoooooouiood

#9 - 2022-12-0519:21 - 10T scm
Gerrit Merge Information(

1D

Project

Branch

Uploader

167496

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

hong.wang_a@thundersoft.com

CommitMessage

AF:QuickSettings: Don't allow left and right swiping of the media player

#10 - 2022-12-06 18:29 - IoT scm

Gerrit Merge Informationd

1D

Project

Branch

Uploader

167733

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

lukf0916@thundersoft.com

AF:QuickSettings: update gs scroll viewTC-RID: 1201-0201903Issuel D: TS-R-DF-110746Change-Id: 1a0a89af015cb71f79988ad3c7193f2fh45079a92

#11 - 2022-12-08 10:03 - 10T scm

Gerrit Merge Information(]

1D

Project

Branch

Uploader

167497

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssil2

-dev

hong.wang_a@thundersoft.com

AF:QuickSettings: Update edit mode UITC-RID: 1201-0201903IssuelD: TS-R-DF-110746Change-Id: 15de92a2fdb7b0e14alc3bb882e4101fc54cef66f

#12 - 2022-12-14 17:32 - loT scm

Gerrit Merge Information(]

1D

Project

Branch

Uploader

170245

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12
-dev

lukf0916@thundersoft.com

AF:Quicksettings: update qs animator TC-RID: 1201-0201903IssuelD: TS-R-DF-110746Change-1d: 1fd3b5f33e1ald3e489d99989af5f7455a6dcfd31

2025-07-03
#13 - 2022-12-16 09:40 - loT scm

Gerrit Merge Information(

1D

Project

Branch

Uploader

170546

general/platform/frameworks/native

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

hong.wang_a@thundersoft.com

AF:QuickSettings: update screen record uiTC-RID: 1201-02019051ssuel D: TS-R-DF-110746Change-1d: 1df9cd22ee6c841be1240970d86balf3a0e24fb1f

#14 - 2022-12-16 09:40 - 10T scm

Gerrit Merge Information(]

1D

Project

Branch

Uploader

170543

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

hong.wang_a@thundersoft.com

AF:QuickSettings: update screen record uiTC-RID: 1201-0201905Issuel D: TS-R-DF-110746Change-1d: lefdb50562bac901115d5bef76af885505a64c748

#15 - 2022-12-16 17:01 - loT scm

Gerrit Merge Informationd

1D

Project

Branch

Uploader

170701

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

hong.wang_a@thundersoft.com

AF:Toast: update toast uiTC-RID: 1201-02074011ssuel D: TS-R-DF-110746Change-1d: 102e6¢476a469e88589e2bf7957295e93bb138f9c

#16 - 2022-12-22 20:24 - CDFW-0 O

Gerrit Merge Information(

1D

Project

Branch

Uploader

143167

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

wangwei0629@thundersoft.com

FW:QuicksSettings: Change the quicksettings listChange the quicksettings listTC-RID: 1201-0201803IssuelD: TS-R-DF-110746Change-1d:
14efbf36b98e50db7905a324a32914283f7ef9599

#17 - 2022-12-22 20:24 - CD FW-0O O

Gerrit Merge Information(]

1D

Project

Branch

Uploader

143366

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12
-dev

shihao0506@thundersoft.com

2025-07-03
AF:QuickSettings:Add screensaver and screen-off entryAdd screen saver and screen-off function buttons in the footerview of QSTC-RID: 1201-0201803IssuelD:
TS-R-DF-110746Change-Id: 1b06234af1813a23a29d55aab794bd3183a9e1d03

#18 - 2022-12-22 20:40 - CD Fw-0O O

Gerrit Merge Information(]

1D

Project

Branch

Uploader

154110

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12
-dev

lukf0916@thundersoft.com

AF:QuickSettings: update gs ui layoutre-layout gs panel to implement ui requirementTC-RID: 1201-0201903IssuelD: TS-R-DF-110746Change-Id:
17157¢23b2ae6fd5b066a8886652768ab7e7h8cld

#19 - 2022-12-22 20:42 - CD FW-0 O

Gerrit Merge Information(

1D

Project

Branch

Uploader

155223

general/platform/vendor/thundercom

m/overlay

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

lukf0916@thundersoft.com

AF:QuickSettings: disable doze servicedisable doze service to show ambient clockTC-RID: 1201-0201903IssuelD: TS-R-DF-110746Change-Id:
1428dfe41a9544368eddd1d58fd9db07579180ab7

#20 - 2022-12-22 20:44 - CD FW-O O
Gerrit Merge Information(]

ID

Project

Branch

Uploader

155887

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

lukf0916@thundersoft.com

AF:QuickSettings: fix gs animator issuel. disable gs scroll2. disable date view when scroll3. don't close notification panel when middle click TC-RID:
1201-0201903lIssuel D: TS-R-DF-110746Change-Id: 1020e0c2881b00eac2cd881eb279157f47f7c1de3

#21 - 2022-12-22 20:53 - CD FwW-0O O
Gerrit Merge Information(]

1D

Project

Branch

Uploader

163334

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12
-dev

lukf0916@thundersoft.com

2025-07-03
AF:QuickSettings: update media host viewTC-RID: 1201-0201903Issuel D: TS-R-DF-110746Change-Id: 1d7470ef3c10c02ca8fcd12c21c465db4al7{81e6

#22 - 2022-12-22 20:54 - CD Fw-0O O

Gerrit Merge Informationd

1D Project Branch Uploader
164360 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | lukf0916@thundersoft.com
-dev

AF:QuickSettings: update brightenss and volume viewTC-RID: 1201-0201903Issuel D: TS-R-DF-110746Change-Id:
1dc09c6eb195bd66eeb324a664aada68lac746fed

#23 - 2022-12-22 20:54 - CD FW-0 O

Gerrit Merge Information(

1D Project Branch Uploader
164721 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | lukf0916@thundersoft.com
-dev

AF:QuickSettings: update header viewTC-RID: 1201-0201903IssuelD: TS-R-DF-110746Change-Id: 12c1cela8c2c8aa0102ce9b5ee8523d5bed66al0c

#24 - 2023-02-24 19:48 - loT scm

Gerrit Merge Information(

1D Project Branch Uploader
184200 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com
-dev

AF:QuickSettings: update gs ui layoutTC-RID: 1201-0201903Issuel D: TS-R-DF-110746Change-Id: 194be6e526589f532b372be2592d3eale62effeb3

#25 - 2023-03-09 19:39 - IoT scm

Gerrit Merge Informationd

1D Project Branch Uploader
186437 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com
-dev

AF:QuickSettings: Update the time display of the status bar and control centerTC-RID: 1201-0201903IssuelD: TS-R-DF-110746Change-1d:
1340f652300401b550ab5a45e40af8ae0373454a4

#26 - 2023-03-21 20:10 - 10T scm
Gerrit Merge Information(]

1D Project Branch Uploader

188817 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com

2025-07-03
-dev

AF:QuickSettings: change Ul for VC1TC-RID: 1201-0201903Issuel D: TS-R-DF-110746Change-1d: 175dcf15ec9ffbedf6c428d22ded086304092e6e6

#27 - 2023-05-10 19:19 - IoT scm

Gerrit Merge Information(]

1D Project Branch Uploader
199162 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com
-dev

AF:QuickSettings: Disable screenshot soundTC-RID: 1201-0201903Issuel D: TS-R-DF-110746Change-1d: 1370cdc8chb2a0fdefd1ce3a931dfaad7d6a3aada

#28 - 2023-06-02 19:24 - 10T scm

Gerrit Merge Information(

1D Project Branch Uploader
203987 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | hong.wang_a@thundersoft.com
-dev

AF:Toast: update toast uiTC-RID: 1201-0207401IssuelD: TS-R-DF-110746Change-1d: 1d4c71e94d0a2fcdalal2ccfida7alObc4068c97f

#29 - 2023-06-19 19:12 - IoT scm
Gerrit Merge Information(]

1D Project Branch Uploader
208312 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com
-dev

AF:QuickSettings: delete ScreenRecordTile. TC-RID: 1201-0201903IssuelD: TS-R-DF-110746Change-1d: 11afe0b8000ffbda603e373d44f4978c4297e01a3

#30 - 2023-06-20 19:49 - loT scm

Gerrit Merge Informationd

1D Project Branch Uploader
208709 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | lei.zheng@thundersoft.com
-dev

FW:SystemUI: Hide the wifi status bar iconTC-RID: 1201-0201903Issuel D: TS-R-DF-110746Change-1d: 15ed691bc8ee17ce254853a761908e2368b7e2cc2

#31 - 2023-06-20 22:11 - loT scm

Gerrit Merge Information(]
1D

Project

Branch

Uploader

208862

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssil2

-release_sorp

wangxl0510@thundersoft.com

AF:QuickSettings: delete ScreenRecordTile. TC-RID: 1201-0201903Issuel D: TS-R-DF-110746Change-1d: 11afe0b8000ffbda603e373d44f4978c4297e01a3(cherry
picked from commit 75afbda9e6224ccadaea256bf9e2370af841b3e7)

#32 - 2023-06-25 10:32 - 10T scm
Gerrit Merge Information(]

1D

Project

Branch

Uploader

209414

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

wangxl0510@thundersoft.com

AF:SystemUI: Hide the ethernet status bar iconTC-RID: 1201-0201903Issuel D: TS-R-DF-110746Change-Id: 17b2ef4c78506f838ffea2767332289d6h95a0cae

#33 - 2023-06-25 21:32 - loT scm

Gerrit Merge Informationd

1D

Project

Branch

Uploader

209206

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-release_sorp

wangxl0510@thundersoft.com

FW:SystemUI: Hide the wifi status bar iconTC-RID: 1201-0201903IssuelD: TS-R-DF-110746Change-1d: 15ed691bc8eel7ce254853a761908e2368b7e2cc2(cherry
picked from commit 064fbf08ca2dbe687d4a1478f98ebfa99614c12e)

#34 - 2023-06-25 21:47 - 10T scm

Gerrit Merge Information(

1D

Project

Branch

Uploader

209681

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-release_sorp

wangxl0510@thundersoft.com

AF:SystemUI: Hide the ethernet status bar iconTC-RID: 1201-0201903Issuel D: TS-R-DF-110746Change-I1d:
17b2ef4c78506f838ffea2767332289d6b95a0cae(cherry picked from commit 75e142112a3c6bal41ce991a06befle552bd8890)

#35 - 2023-06-26 16:06 - 10T scm

Gerrit Merge Information(]

1D

Project

Branch

Uploader

209737

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

hong.wang_a@thundersoft.com

2025-07-03

7121




AF:Toast:small window toast carshTC-RID: 1201-02074011ssuel D: TS-R-DF-110746Change-1d: 17abd0Obc61d55dd9894e56a4391c9ac8feffd9e53

#36 - 2023-06-26 20:36 - 0T scm

Gerrit Merge Information(]

1D Project Branch Uploader

209946 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:Toast:small window toast carshTC-RID: 1201-0207401Issuel D: TS-R-DF-110746Change-1d: 17abdObc61d55dd9894e56a4391c9ac8feffd9e53(cherry picked
from commit 99d64e988c39e73962db23336e8cd24de0eleeh9)

#37 - 2023-07-18 19:54 - 10T scm

Gerrit Merge Information(

1D Project Branch Uploader
215797 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | hong.wang_a@thundersoft.com
-dev

AF:SystemUI:Quick settings will flash white when entering the settingsremove animationTC-RID: 1201-0201903IssuelD:
TS-R-DF-110746,I0VDEV-37638Change-1d: 1069a11dc82add640al7a5b64ca210c6f9c0a3f02

#38 - 2023-07-19 14:36 - loT scm
Gerrit Merge Information(]

1D Project Branch Uploader
216019 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssil2 | tao.liao@thundersoft.com
-dev

AF:QuickSettings: Fix volume control problem.TC-RID: 1201-0201903IssuelD: TS-R-DF-110746, IOVDEV-36913Change-1d:
1e888ec8aa37df68fe3d21105fedd692a596efe06

#39 - 2023-07-19 23:54 - [oT scm

Gerrit Merge Information(]

1D Project Branch Uploader

216244 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp
AF:SystemU|:Quick settings will flash white when entering the settingsremove animationTC-RID: 1201-0201903IssuelD:
TS-R-DF-110746,I0VDEV-37638Change-Id: 1069a11dc82add640al7a5b64ca210c6f9c0a3f02(cherry picked from commit
bdd681d6dd7flee69974fabd543ec67570f383a0)

#40 - 2023-07-20 23:27 - loT scm

Gerrit Merge Information(]

1D Project Branch Uploader

216506 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:QuickSettings: Fix volume control problem.TC-RID: 1201-0201903IssuelD: TS-R-DF-110746, IOVDEV-36913Change-Id:
1e888ecBaa37df68fe3d21105fedd692a596efe06(cherry picked from commit 17d38fd6adf0497ch7803d31c72bea7c5d617901)

#41 - 2023-07-25 18:16 - loT scm

Gerrit Merge Information(

1D Project Branch Uploader
217407 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | lukf0916@thundersoft.com
-dev

AF:QuickSettings: update gs animatorTC-RID: 1201-0201903IssuelD: TS-R-DF-110746, IOVDEV-35790Change-I1d:
Ibcch1473d3ecd89f6718b57361bca75508070a8e

#42 - 2023-07-2519:49 - 10T scm
Gerrit Merge Information(]

1D Project Branch Uploader
217538 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | tianying.cheng@thundersoft.com
-dev

AF:SystemUI: Add log when volume dialog show and dismissTC-RID: 1201-0201901Issuel D: TS-R-DF-110746, IOVDEV-37154Change-Id:
ldddd8c2ad15bd9f75b1ffaf769775a11d3eaffle

#43 - 2023-07-26 15:22 - loT scm

Gerrit Merge Information]

1D Project Branch Uploader
217658 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | tao.liao@thundersoft.com
-dev

AF:QuickSettings: Forbid edge show in music controller panel. TC-RID: 1201-0201903Issuel D: TS-R-DF-110746, IOVDEV-38029Change-Id:
1c66593d81a2a6e55282ef17afd2ff129d0b206f4
#44 - 2023-07-27 23:43 - 10T scm

Gerrit Merge Information(

1D Project Branch Uploader

218215 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:QuickSettings: update gs animatorTC-RID: 1201-0201903IssuelD: TS-R-DF-110746, IOVDEV-35790Change-Id:
Ibcch1473d3ecd89f6718b57361bca75508070a8e(cherry picked from commit c176b0e48e02716e6a7ac5109adc5d23a70edee3)

#45 - 2023-07-27 23:43 - 10T scm
Gerrit Merge Information(

1D Project Branch Uploader

218216 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:SystemUI: Add log when volume dialog show and dismissTC-RID: 1201-0201901Issuel D: TS-R-DF-110746, IOVDEV-37154Change-Id:
ldddd8c2ad15bd9f75b1ffaf769775a11d3eaffle(cherry picked from commit f60ebdedc9d73e818ccad7aa528f3a42b86436f1)

#46 - 2023-07-27 23:44 - loT scm

Gerrit Merge Information(

1D Project Branch Uploader

218220 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com
-release_sorp

AF:QuickSettings: Forbid edge show in music controller panel. TC-RID: 1201-0201903Issuel D: TS-R-DF-110746, IOVDEV-38029Change-Id:
1c66593d81a2a6e55282ef17afd2ff129d0b206f4(cherry picked from commit 81675ee298e5917ch3bd64dd8360b023904f5d80)

#47 - 2023-07-28 10:26 - IoT scm

Gerrit Merge Informationd

1D Project Branch Uploader
218350 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | hong.wang_a@thundersoft.com
-dev

AF:SystemUI:Quick settings will flash white when logclick tilefixed animationTC-RID: 1201-0201903Issuel D: TS-R-DF-110746,10VDEV-36401Change-1d:
lea76f6039chclcdad375134c82c2fc5c3b5h7dea

#48 - 2023-07-31 18:45 - IoT scm
Gerrit Merge Information(

1D Project Branch Uploader
218604 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | tao.liao@thundersoft.com
-dev

AF:QuickSettings: Fix music controller panel twinkle proble. TC-RID: 1201-0201903Issuel D: TS-R-DF-110746, IOVDEV-38450Change-1d:
196ce05323baf062f9aal731f9316043385dead64

#49 - 2023-08-01 22:15 - 10T scm
Gerrit Merge Information(]

1D Project Branch Uploader

219401 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 [ wangxl0510@thundersoft.com

-release_sorp

AF:SystemUI:Quick settings will flash white when logclick tilefixed animationTC-RID: 1201-0201903Issuel D: TS-R-DF-110746,I0VDEV-36401Change-I1d:
lea76f6039cbclcdad375134c82c2fc5c3b5b7dea(cherry picked from commit a48aad5ac56d478d805f961f0152ea3203508250)

#50 - 2023-08-01 22:23 - [oT scm

Gerrit Merge Information(]

1D Project Branch Uploader

219407 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com
-release_sorp

AF:QuickSettings: Fix music controller panel twinkle proble. TC-RID: 1201-0201903IssuelD: TS-R-DF-110746, IOVDEV-38450Change-Id:
196ce05323baf062f9aal731f9316043385dea464(cherry picked from commit aadb1fOe4e71d94c5bb785529c493b1c399f4860)

#51 - 2023-08-02 15:07 - IoT scm

Gerrit Merge Informationd

1D Project Branch Uploader
217904 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | tianying.cheng@thundersoft.com
-dev

AF:StatusBar:Add log when clock color changeTC-RID: 1201-0201901IssuelD: TS-R-DF-110746, |IOVDEV-36443Change-1d:
1a555889759eef3ffe0e30591033ff4ba51c031ch

#52 - 2023-08-03 16:55 - 10T scm

Gerrit Merge Information(]

1D Project Branch Uploader

2025-07-03 11/21




219346 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssil2 | tao.liao@thundersoft.com

-dev

AF:QuickSettings: Fix bluetooth tile background problem.TC-RID: 1201-0201903IssuelD: TS-R-DF-110746, IOVDEV-38681Change-I1d:
1f712bd95a201b2f54e09e5d45ad763c06243c0aa

#53 - 2023-08-04 10:13 - loT scm
Gerrit Merge Information(

1D Project Branch Uploader

300133 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:StatusBar:Add log when clock color changeTC-RID: 1201-0201901Issuel D: TS-R-DF-110746, |IOVDEV-36443Change-1d:
1a555889759¢ef3ffe0e30591033ff4ba51c031ch(cherry picked from commit 6ce39655d49576c615f6db478256e7379b4adeff)

#54 - 2023-08-09 13:36 - loT scm

Gerrit Merge Informationd

1D Project Branch Uploader
301543 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | tao.liao@thundersoft.com
-dev

AF:QuickSettings: Fix volume controller problem from mute. TC-RID: 1201-0201903IssuelD: TS-R-DF-110746, IOVISSUE-14344Change-1d:
1bc95d403c2cc186¢efcid96fab06502f81d5734e

#55 - 2023-08-09 17:01 - 10T scm

Gerrit Merge Information(

1D Project Branch Uploader
301628 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssil2 | tianying.cheng@thundersoft.com
-dev

AF:SystemUI: Add log when volume dialog show and dismiss. TC-RID: 1201-0201901Issuel D: TS-R-DF-110746, IOVDEV-37154Change-1d:
12745705€956¢6134adc595f2510543ffc6258e97

#56 - 2023-08-10 18:53 - loT scm
Gerrit Merge Information(]

1D Project Branch Uploader
302262 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | tianying.cheng@thundersoft.com
-dev

2025-07-03 12/21




AF:SystemUI:VVolume dialog don't dismiss when runing monekeyTC-RID: 1201-0201901IssuelD: TS-R-DF-110746, IOVDEV-37154Change-Id:
1148aadd58c067dbae0f7ec2232cf9886172627d7

#57 - 2023-08-10 20:43 - loT scm

Gerrit Merge Informationd

1D Project Branch Uploader

302374 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:QuickSettings: Fix bluetooth tile background problem.TC-RID: 1201-0201903lssuelD: TS-R-DF-110746, IOVDEV-38681Change-Id:
1f712bd95a201b2f54e09e5d45ad 763c06243c0aa(cherry picked from commit adfddec51¢91c0e959dc3179¢36061a79b457825)

#58 - 2023-08-10 20:52 - 10T scm

Gerrit Merge Information(

1D Project Branch Uploader

302427 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:QuickSettings: Fix volume controller problem from mute. TC-RID: 1201-0201903IssuelD: TS-R-DF-110746, IOVISSUE-14344Change-1d:
1bc95d403c2cc186¢efcfd96fab0650281d5734e(cherry picked from commit a89303e9aa0bfc381481dd6c780dc5f98al4e7a9)

#59 - 2023-08-10 20:53 - 0T scm
Gerrit Merge Information(]

1D Project Branch Uploader

302430 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 [ wangxl0510@thundersoft.com

-release_sorp

AF:SystemUI: Add log when volume dialog show and dismiss. TC-RID: 1201-0201901Issuel D: TS-R-DF-110746, IOVDEV-37154Change-1d:
12745705e956¢6134adc595f251b543ffc6258e97(cherry picked from commit d167aaee53ed8da7elc25de2f6b7997aafefee58)

#60 - 2023-08-14 18:51 - loT scm

Gerrit Merge Information(]

1D Project Branch Uploader

302925 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:SystemUI:Volume dialog don't dismiss when runing monekeyTC-RID: 1201-02019011Issuel D: TS-R-DF-110746, IOVDEV-37154Change-1d:

2025-07-03 13/21




1148aadd58c067dbae0f7ec2232cf9886172627d7(cherry picked from commit 15c06f88f5c8819cf09b2a84a334599d857¢20dc)

#61 - 2023-08-25 14:18 - loT scm

Gerrit Merge Informationd

1D Project Branch Uploader
306027 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | tianying.cheng@thundersoft.com
-dev

AF:StatusBar:Add log when clock changeTC-RID: 1201-0201901IssuelD: TS-R-DF-110746, IOVDEV-37255Change-Id:
12d4d76857409ffe29383f1c19ef3a8438569805

#62 - 2023-08-29 19:12 - IoT scm

Gerrit Merge Information(

1D Project Branch Uploader

307176 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:StatusBar:Add log when clock changeTC-RID: 1201-02019011ssuelD: TS-R-DF-110746, IOVDEV-37255Change-Id:
12d4d76857409ffe29383f1c19ef3a843856f9805(cherry picked from commit f49120f80a7c4b9c86bd07bd8ffbd68205e41140)

#63 - 2023-09-12 19:48 - loT scm
Gerrit Merge Information(]

1D Project Branch Uploader
312195 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com
-dev

AF:QuickSettings: Do not respond to clicks on the blank area in the notification center and control center. TC-RID: 1201-0201903IssuelD:
TS-R-BUG-110746Change-1d: 143fddba51a9bh73ad19a2af2a8546e6bc3007e6b

#64 - 2023-09-18 19:39 - loT scm

Gerrit Merge Informationd

1D Project Branch Uploader
313580 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com
-dev

AF:QuickSettings: Adapt the new Ul for the VC1 model. TC-RID: 1201-0201903IssuelD: TS-R-DF-110746Change-1d:
le4baa02ce7f73285bd6b735562cc14ace36ad0ch

#65 - 2023-09-19 14:25 - loT scm

2025-07-03 14/21



Gerrit Merge Information(

1D Project Branch Uploader
313736 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com
-dev

AF:QuickSettings: Adapt the new Ul for the VC1 model. TC-RID: 1201-0201903IssuelD: TS-R-DF-110746Change-I1d:
1d1482d72¢3046efafc7bb044d0ae54acd3d7d980

#66 - 2023-09-20 10:32 - loT scm
Gerrit Merge Information(]

1D Project Branch Uploader
314322 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | tao.liao@thundersoft.com
-dev

AF:Toast: VC1 new toast Ul. TC-RID: 1201-0207401IssuelD: TS-R-DF-110746Change-1d: 1523226e49007c22e4fcd0de4b399290316333f66

#67 - 2023-09-20 20:01 - loT scm

Gerrit Merge Informationd

1D Project Branch Uploader

314631 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:QuickSettings: Adapt the new Ul for the VC1 model. TC-RID: 1201-0201903Issuel D: TS-R-DF-110746Change-1d:
le4baa02ce773285hd6b735562cc14ace36ad0cb(cherry picked from commit 237a8be2ca6d472811d8621767fd9058045e94d6)

#68 - 2023-09-20 20:02 - loT scm

Gerrit Merge Information(

1D Project Branch Uploader

314632 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:QuickSettings: Adapt the new Ul for the VC1 model. TC-RID: 1201-0201903IssuelD: TS-R-DF-110746Change-I1d:
1d1482d72c3046efafc7bb044d0ae54acd3d7d980(cherry picked from commit c08746699399cde7692283ch8fc553a9fefe2f83)

#69 - 2023-09-20 20:07 - loT scm
Gerrit Merge Information(]

1D Project Branch Uploader

314636 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 [ wangxl0510@thundersoft.com

-release_sorp

2025-07-03 15/21




AF:Toast: VC1 new toast UI.TC-RID: 1201-0207401IssuelD: TS-R-DF-110746Change-Id: 1523226e49007c22e4fcd0de4b399290316333f66(cherry picked from
commit 2e56bd0c24d68111e470d51e2974fa754c8eb7e6)

#70 - 2023-09-25 14:16 - loT scm

Gerrit Merge Information(]

1D Project Branch Uploader
315703 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | tao.liao@thundersoft.com
-dev

AF:Toast: VC1 new toast Ul additational. TC-RID: 1201-0207401IssuelD: TS-R-DF-110746Change-1d: Icab8add34cc722¢c25fd7fab06f8d4a60cd4f3a99

#71 - 2023-09-26 17:25 - loT scm

Gerrit Merge Information(

1D Project Branch Uploader
316214 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | tianying.cheng@thundersoft.com
-dev

AF:SystemUI: add debug log for volume desyncadd debug log for volume desyncTC-RID: 1201-0201903IssuelD: TS-R-DF-11074600 IOVDEV-43064Change-1d:
lcc79124da2e4fce68dc2e5ac720bcaafc3346991

#72 - 2023-09-26 17:45 - 10T scm
Gerrit Merge Information(]

1D Project Branch Uploader
316028 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wujun.wang@thundersoft.com
-dev

AF:QuickSettings: add screen clean tileAdd screen clean mode.1.add tile in gs.2.disable and intercept gesture.3.keep screen on. TC-RID: 1201-0201903lssuelD:
TS-R-DF-110746Change-Id: 104d47¢59a060490d62aadeb4910d4366f12bf8d6

#73 - 2023-09-26 17:45 - 10T scm
Gerrit Merge Information(]

1D Project Branch Uploader
316027 general/platform/packages/apps/Launc | Pre_figure_turbox-c2130c-lal.1-gssi12 | wujun.wang@thundersoft.com
her3 -dev

2025-07-03 16/21




AF:QuickSettings: add screen clean tileAdd logic to intercept gesture forscreen clean. TC-RID: 1201-0201903IssuelD: TS-R-DF-110746Change-Id:
185341215e6f7d7eb5ae1583f7ch4612bclef66b8

#74 - 2023-10-07 16:51 - loT scm

Gerrit Merge Information(]

1D Project Branch Uploader

317242 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:QuickSettings: Do not respond to clicks on the blank area in the notification center and control center. TC-RID: 1201-0201903IssuelD:
TS-R-BUG-110746Change-1d: 143fddba51a9bh73ad19a2af2a8546e6bc3007e6b(cherry picked from commit 6659c9a3ef6b0123d8639962f8d81af36611d9e9)

#75 - 2023-10-07 17:05 - loT scm

Gerrit Merge Informationd

1D Project Branch Uploader

317338 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:Toast: VC1 new toast Ul additational. TC-RID: 1201-0207401Issuel D: TS-R-DF-110746Change-1d: Icab8a4d34cc722c25fd7fab06f8d4a60cd4f3a99(cherry
picked from commit 463d45f3af726d1340664a96b96b0b94bfd7bfe0)

#76 - 2023-10-07 17:08 - loT scm

Gerrit Merge Information(

1D Project Branch Uploader
317310 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssil2 | caoqg0702@thundersoft.com
-dev

AF:QuickSettings: Components in editing state use the default background. TC-RID: 1201-0201903Issuel D: TS-R-DF-110746, IOVDEV-45321Change-1d:
1254a577a247d119bala3a713b84ba8f9ab80aafc

#77 - 2023-10-07 17:10 - 10T scm
Gerrit Merge Information(

1D Project Branch Uploader

317345 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

2025-07-03 17/21




AF:SystemUI: add debug log for volume desyncadd debug log for volume desyncTC-RID: 1201-0201903Issuel D: TS-R-DF-11074600 I0VDEV-43064Change-1d:
lcc79124da2e4fce68dc2e5ac720bcaafc3346991(cherry picked from commit 17a7¢3bcfbc05f185262e24b18f42d8885h72329)

#78 - 2023-10-07 19:18 - loT scm

Gerrit Merge Information(]

1D Project Branch Uploader
317379 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com
-dev

AF:QuickSettings: Change the settings icon for the settings center buttonTC-RID: 1201-0201903Issuel D: TS-R-DF-110746, IOVDEV-44712Change-Id:
111cd0c9fdd9df2b9cfaeef54b0f6877d27fefe02

#79 - 2023-10-08 00:07 - 10T scm

Gerrit Merge Information(

1D Project Branch Uploader
317353 general/platform/packages/apps/Launc | Pre_figure_turbox-c2130c-lal.1-gssil2 | wangxl0510@thundersoft.com
her3 -release_sorp

AF:QuickSettings: add screen clean tileAdd logic to intercept gesture forscreen clean. TC-RID: 1201-0201903IssuelD: TS-R-DF-110746Change-Id:
185341215e6f7d7eb5ae1583f7ch4612bclef66b8(cherry picked from commit 1a74e53f9d813c11badcadbdccbc01480706d301)

#80 - 2023-10-08 00:28 - 10T scm

Gerrit Merge Information(]

1D Project Branch Uploader

317354 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssil2 | wangxl0510@thundersoft.com

-release_sorp

AF:QuickSettings: add screen clean tileAdd screen clean mode.1.add tile in gs.2.disable and intercept gesture.3.keep screen on. TC-RID: 1201-0201903Issuel D:
TS-R-DF-110746Change-Id: 104d47¢59a060490d62aadeb4910d4366f12bf8d6(cherry picked from commit 010c6ff924f577a815a4745a33dede313c4d3848)

#31 - 2023-10-08 13:56 - loT scm
Gerrit Merge Information(]

1D Project Branch Uploader

317477 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com

2025-07-03 18/21




-dev

AF:QuickSettings: Modify error interception handling in the clean mode. TC-RID: 1201-0201903Issuel D: TS-R-DF-110746Change-1d:

1894ede2997f260a5d49238d27533340dc4be9003

#82 - 2023-10-12 20:00 - IoT scm

Gerrit Merge Information(
1D Project Branch Uploader
319039 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com
-dev

AF:QuickSettings: Adapt the new Ul for the MCE model. TC-RID: 1201-0201903lssuel D: TS-R-DF-110746Change-I1d:
16469a9452925e33h36842f5960015004ac366c6

#83 - 2023-10-12 22:11 - 10T scm

Gerrit Merge Informationd
1D Project Branch Uploader
318984 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com
-release_sorp

AF:QuickSettings: Components in editing state use the default background.TC-RID: 1201-0201903IssuelD: TS-R-DF-110746, IOVDEV-45321Change-1d:

1254a577a247d119bala3a713b84ba8f9ab80aafc(cherry picked from commit ecc31b5843a662ea92810a1d547284b425ac8214)

#84 - 2023-10-12 22:12 - 10T scm

Gerrit Merge Information(
1D Project Branch Uploader
319107 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:QuickSettings: Change the settings icon for the settings center buttonTC-RID: 1201-0201903Issuel D: TS-R-DF-110746, IOVDEV-44712Change-1d:
111cd0c9fdd9df2b9cfaeef54b0f6877d27fefe02(cherry picked from commit b537b992ec4c0fa027ef5406de46b203d051e09¢)

#85 - 2023-10-12 22:17 - 10T scm

Gerrit Merge Information(]

1D Project Branch Uploader

319113 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 [ wangxl0510@thundersoft.com

-release_sorp

2025-07-03 19/21




AF:QuickSettings: Modify error interception handling in the clean mode. TC-RID: 1201-0201903Issuel D: TS-R-DF-110746Change-1d:
1894ede2997f260a5d49238d27533340dc4be9003(cherry picked from commit e49bc36e5d77d1f93785510925b1b0ba6f4eda3?2)

#86 - 2023-10-19 16:36 - loT scm

Gerrit Merge Information(]

1D

Project

Branch

Uploader

320819

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12
-dev

tao.liao@thundersoft.com

AF:Toast: MCE new toast UI.TC-RID: 1201-0207401IssuelD: TS-R-DF-110746Change-Id: lec0d232f42d4333ac2elfe5d57a67a09a4d752e2

#87 - 2023-10-23 17:30 - IoT scm

Gerrit Merge Information(

1D

Project

Branch

Uploader

321902

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssil2

-dev

caoqg0702@thundersoft.com

AF:QuickSettings: Adjust the wording for screen-off. TC-RID: 1201-0201903IssuelD: TS-R-DF-110746, IOVDEV-40211Change-I1d:
le4e6a8c448a0allede586bc8f65668af3898363f

#88 - 2023-10-27 01:37 - 10T scm

Gerrit Merge Information(]

1D

Project

Branch

Uploader

323291

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12
-release_sorp

wangxl0510@thundersoft.com

AF:QuickSettings: Adapt the new Ul for the MCE model. TC-RID: 1201-0201903lssuel D: TS-R-DF-110746Change-1d:
1e46929452925e33b368f42f5960015004ac366¢6(cherry picked from commit 7€970499a875296018fe862c4120637c67f25aef)

#89 - 2023-10-27 01:52 - loT scm

Gerrit Merge Information]

1D

Project

Branch

Uploader

323311

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Toast: MCE new toast UI.TC-RID: 1201-0207401IssuelD: TS-R-DF-110746Change-Id: lec0d232f42d4333ac2elfe5d57a67a09a4d752e2(cherry picked from
commit c89a5f839a5ba0f9854862a9058023446333e4dd)

2025-07-03

20/21




#90 - 2023-10-27 02:09 - IoT scm

Gerrit Merge Information(

1D Project Branch Uploader

323326 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:QuickSettings: Adjust the wording for screen-off. TC-RID: 1201-0201903IssuelD: TS-R-DF-110746, IOVDEV-40211Change-1d:
le4e6a8c448a0allede586bc8f65668af3898363f(cherry picked from commit 79a6549f09e5ebcd66dc2010fe6f1d4f896a3bd)

#91 - 2023-12-1318:12 - 10T scm
Gerrit Merge Information(

1D Project Branch Uploader
335912 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssil12 | tao.liao@thundersoft.com
-dev

1ba74f990eb6efchd7fleldf4ac761467200e6d36

AF:Screenshot: Fix touch outside invalid problem after screenshot twice in a row.TC-RID: 1201-0206601IssuelD: TS-R-DF-110746, VXMCE-1070Change-I1d:

#92 - 2023-12-15 14:23 - loT scm

Gerrit Merge Information(]

1D Project Branch Uploader

336606 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com
-release_sorp

1ba74f990eb6efchd7fleldf4ac761467200e6d36(cherry picked from commit ceac11d9ce8232b252266074583382f7¢374d11b)

AF:Screenshot: Fix touch outside invalid problem after screenshot twice in a row. TC-RID: 1201-02066011ssuelD: TS-R-DF-110746, VXMCE-1070Change-Id:

2025-07-03

21721




